/*page all
-------------------------------- */
html{
width:100%;
}

body{
background:#fff;
margin:0px;
padding:0px;
/*ie （センター表示の対策）*/
text-align:center;
/*main text（サイト全体のメインテキストサイズ・カラー）
-------------------------------- */
font-size:80%;
line-height:140%;
letter-spacing:1px;
color: #000000;
}
/*text link（サイト全体のメイン文字カラー）
-------------------------------- */
a:link {
color: #555555; 
}
a:visited {
color: #888888; 
}
a:hover {
color: #888888; 
}
a:active {
color: #3D2C7E; 
}

/*h1
---------------------------------*/
h1{
font-size:12px;
color:#006666;
line-height:26px;
font-weight:normal;
margin:0px;
padding:0px;
}

/*clear（属性解除）
------------------------*/
br.clear{
clear:both;
display:block;
line-height:1px;
font-size:1px;
}
.clear{
clear:both;
display:block;
line-height:1px;
font-size:1px;
}

/*p
------------------------*/
p.mb20{
margin-bottom:20px;
}
p.mb30{
margin-bottom:30px;
}
p.mb40{
margin-bottom:40px;
}

/*img
------------------------*/
img{
border:none;
margin:0px;
padding:0px;
}

/*table
-------------------------*/
.cell{
width:100%;
margin:0px 0px 20px 0px;
}
.cell table{
border:1px solid #999;
border-collapse: collapse;
}

.cell td,
.cell th{
font-size:12px;
padding:5px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/common/h_line.gif) repeat-x bottom;
border-right:1px solid #999;
}
/*all_box（全体を囲むボックス）
---------------------------------*/
#all_box{
width:900px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/all_box_back.gif) repeat-y;
margin:0px auto;
padding:0px;
}

/*header（ヘッダー）
---------------------------------*/
#header{
width:794px;
margin:0px auto;
padding:20px 27px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/line.gif) repeat-x;
background-position:bottom;
font-size:10px;
/*文字位置指定*/
text-align:left;
}
/*header navi*/
#header #header_navi{
width:494px;
float:right;
text-align:right;
padding:0px 0px 0px 0px;
line-height:24px;
}
/*header logo*/
#header #header_logo{
width:300px;
float:left;
}

/*footer（フッター）
--------------------------------*/
#footer{
width:840px;
height:143px;
margin:0px auto;
padding:20px 30px;
font-size:10px;
/*文字位置指定*/
text-align:center;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/footer_back.jpg) no-repeat;
color:#B97D55;
}

/*main img
-------------------------------*/
#main_img{
width:90%;
margin:0px auto 10px auto;
padding:10px 15px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/main_img_back.jpg);
border-bottom:1px solid #E5C9A7;
}
#main_img #main_img_left{
width:401px;
float:left;
text-align:left;
font-size:10px;
}
#main_img #main_img_right{
width:401px;
float:right;
text-align:left;
font-size:10px;
}

#main_img #main_img_text{
font-size:10px;
width:800px;
margin:0px auto;
padding:0px 0px 6px 0px;
text-align:left;
}

#contents_img{
width:800px;
margin:0px auto 0px auto;
padding:15px 20px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/genre_title_back.jpg) repeat-x bottom;
text-align:left;
}

/*object（内容が入るボックス）
------------------------*/
#object{
width:816px;
margin:0px auto;
padding:20px 0px;
/*文字位置指定*/
text-align:left;
}

#object #object_side_area{
width:190px;
float:left;
}
#object #object_main_area{
width:604px;
float:right;
}

/*pagetop（ページトップへ移動する用ボタン）※TAG表示
--------------------*/
#pagetop{
width:840px;
height:45px;
font-size:12px;
text-align:center;
line-height:45px;
margin:0px auto;
padding:0px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/pagetop_back.jpg) repeat-x;
}

/*side
---------------------*/
.side_bana{
width:190px;
margin:0px 0px 8px 0px;
}
.side_bar{
border-bottom:1px solid #cccccc;
margin:0px 0px 12px 0px;
padding:8px 0px;
text-align:left;
}
.side_box{
width:190px;
margin:0px 0px 6px 0px;
padding:0px 0px 6px 0px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/h_line.gif) repeat-x bottom;
}

/*navi css
------------------------*/
#navi{
width:800px;
height:46px;
margin:0px auto;
padding:0px 20px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/navi_back.jpg) repeat-x;
}
#navi ul{
display:block;  
padding: 0px 0px 0px 0px; 
margin: 0px 0px 0px 0px;
text-indent:-1000em;
}
#navi li{
list-style:none;
display:block; 
padding: 0px 0px 0px 0px; 
margin: 0px 0px 0px 0px;
text-indent:-1000em;
}
/*テキストインデントを使用しない場合*/
#navi .navi_text{
display:none;
}

/*navi home
-----------------------*/
#navi .navi_home{
width:92px;
height:46px;
float:left;
}
#navi li.navi_home a:link,
#navi li.navi_home a:visited{
width:92px;
height:46px;
float:left;
display:block; 
background:url(https://img13.shop-pro.jp/PA01070/589/etc/navi_home.jpg) no-repeat;
}
#navi li.navi_home a:hover,
#navi li.navi_home a:active{
background-position:0px -46px;
}
/*navi tenzan
-----------------------*/
#navi .navi_tenzan{
width:138px;
height:46px;
float:left;
}
#navi li.navi_tenzan a:link,
#navi li.navi_tenzan a:visited{
width:138px;
height:46px;
float:left;
display:block; 
background:url(https://img13.shop-pro.jp/PA01070/589/etc/navi_tenzan.jpg) no-repeat;
}
#navi li.navi_tenzan a:hover,
#navi li.navi_tenzan a:active{
background-position:0px -46px;
}
/*navi monakachan
-----------------------*/
#navi .navi_monakachan{
width:178px;
height:46px;
float:left;
}
#navi li.navi_monakachan a:link,
#navi li.navi_monakachan a:visited{
width:178px;
height:46px;
float:left;
display:block; 
background:url(https://img13.shop-pro.jp/PA01070/589/etc/navi_monakachan.jpg) no-repeat;
}
#navi li.navi_monakachan a:hover,
#navi li.navi_monakachan a:active{
background-position:0px -46px;
}
/*navi hakata_s
-----------------------*/
#navi .navi_hakata_s{
width:146px;
height:46px;
float:left;
}
#navi li.navi_hakata_s a:link,
#navi li.navi_hakata_s a:visited{
width:146px;
height:46px;
float:left;
display:block; 
background:url(https://img13.shop-pro.jp/PA01070/589/etc/navi_hakata_s.jpg) no-repeat;
}
#navi li.navi_hakata_s a:hover,
#navi li.navi_hakata_s a:active{
background-position:0px -46px;
}
/*navi faq
-----------------------*/
#navi .navi_faq{
width:128px;
height:46px;
float:left;
}
#navi li.navi_faq a:link,
#navi li.navi_faq a:visited{
width:128px;
height:46px;
float:left;
display:block; 
background:url(https://img13.shop-pro.jp/PA01070/589/etc/navi_faq.jpg) no-repeat;
}
#navi li.navi_faq a:hover,
#navi li.navi_faq a:active{
background-position:0px -46px;
}
/*navi contact
-----------------------*/
#navi .navi_contact{
width:116px;
height:46px;
float:left;
}
#navi li.navi_contact a:link,
#navi li.navi_contact a:visited{
width:116px;
height:46px;
float:left;
display:block; 
background:url(https://img13.shop-pro.jp/PA01070/589/etc/navi_contact.jpg) no-repeat;
}
#navi li.navi_contact a:hover,
#navi li.navi_contact a:active{
background-position:0px -46px;
}

/*index css
----------------------*/
.index_bar{
width:604px;
margin:0px 0px 16px 0px;
}
/*index newitem*/
.index_newitem{
width:604px;
margin:0px 0px 12px 0px;
}
.index_newitem_box{
width:184px;
float:left;
margin:0px 16px 16px 0px;
}
.index_newitem_box a:link,
.index_newitem_box a:visited{
font-weight:bold;
color:#B97D55;
font-size:14px;
line-height:24px;
}
.index_newitem_box .index_newitem_box_img{
width:120px;
margin:0px auto 8px auto;
padding:4px;
border:1px solid #cccccc;
}

/*font css
----------------------------*/

.f_small{
font-size:small;
}
.f_large{
font-size:140%;
}
.f_largere{
font-size:180%;
}

/*point
---------------------------*/
.f_10{
font-size:10px;
line-height:14px;
letter-spacing:1px;
}
.f_12{
font-size:12px;
line-height:16px;
letter-spacing:1px;
}
.f_14{
font-size:14px;
line-height:18px;
letter-spacing:2px;
}
.f_16{
font-size:16px;
line-height:20px;
letter-spacing:3px;
}
.f_18{
font-size:18px;
line-height:22px;
letter-spacing:4px;
}
.f_20{
font-size:20px;
line-height:24px;
letter-spacing:4px;
}
.f_22{
font-size:22px;
line-height:26px;
letter-spacing:4px;
}
.f_bold{
font-weight:bold;
}
.f_green{
color:#418021;
}
.f_orange{
color:#CC6600;
}

/*contents
-----------------------------*/

/*contents
-----------------------*/
.contents_title{
margin:0px 0px 20px 0px;
}

.contents_text{
margin:0px 0px 20px 0px;
}

.contents_img{
margin:0px 0px 20px 0px;
padding:0px;
font-size:1px;
line-height:1px;
display:block;
}

.contents_img_m10{
margin:0px 0px 10px 0px;
padding:0px;
font-size:1px;
line-height:1px;
display:block;
}

.contents_bar{
margin:0px 0px 20px 0px;
}
.contents_bar_ul{
margin:0px 0px 20px 0px;
padding:8px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/h_line.gif) repeat-x bottom;
}

.contents_box{
padding:20px;
border:1px solid #cccccc;
}

.contents_box_brown{
padding:20px;
border:1px solid #CC6600;
}

/*sm
---------------------------*/
.sm_box{
width:100%;
margin:0px 0px 20px 0px;
}
.sm_box .sm_text01{
width:480px;
float:left;
line-height:26px;
}
.sm_box .sm_img01{
width:310px;
float:right;
}

.sm_box .sm_text02{
width:400px;
float:right;
line-height:26px;
}
.sm_box .sm_img02{
width:370px;
float:left;
}

.sm_box .sm_item_img{
width:270px;
float:left;
}
.sm_box .sm_item_text{
width:470px;
float:right;
}
.sm_box .sm_item_text table{

}
.sm_box .sm_item_text td,
.sm_box .sm_item_text th{
border-bottom:1px solid #cccccc;
padding:10px 0px;
}

.sm_community{
background:url(https://img13.shop-pro.jp/PA01070/589/etc/scottish_monaka_community_back.jpg);
width:800px;
padding:14px 0px;
}

/*rollcake*/
.sm_rollcake{
width:800px;
margin:0px 0px 20px 0px;
font-size:14px;
line-height:20px;
}
.sm_rollcake .sm_rollcake_img{
width:800px;
margin:0px;
}
.sm_rollcake .sm_rollcake_monaka{
width:560px;
height:97px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/scottish_monaka_rollcake_02.jpg) no-repeat;
padding:80px 0px 0px 240px;
margin:0px;
line-height:20px;
}
.sm_rollcake .sm_rollcake_box{
width:800px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/scottish_monaka_rollcake_back.jpg) repeat-y;
}
.sm_rollcake .sm_rollcake_box .sm_rollcake_box_top{
width:800px;
font-size:1px;
line-height:1px;
}
.sm_rollcake .sm_rollcake_box .sm_rollcake_box_bottom{
width:800px;
font-size:1px;
line-height:1px;
}
.sm_rollcake .sm_rollcake_box .sm_rollcake_box_inside{
width:700px;
margin:0px auto;
}

/*voice
-------------------*/
/*voice css
-------------------------*/
.voice_box{
width:560px;
margin:0px auto 30px auto;
padding:0px 0px 15px 0px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/h_line.gif) repeat-x bottom;
}

.voice_box .voice_box_text{
width:270px;
float:left;
}
.voice_box .voice_box_text .voice_box_text_title{
font-size:14px;
color:#D99413;
}
.voice_box .voice_box_img{
width:260px;
float:right;
}
/**/
.voice_box .voice_box_text_w{
width:560px;
}
.voice_box .voice_box_text_w .voice_box_text_w_title{
font-size:14px;
color:#D99413;
margin:0px 0px 8px 0px;
}

/*faq*/
/*faq css
-------------------------*/
.faq_title{
font-size:14px;
margin:0px 0px 20px 0px;
padding:0px 0px 8px 0px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/h_line.gif) repeat-x bottom;
font-weight:bold;
}

.faq_box{
width:590px;
margin:0px 0px 20px 0px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/h_line.gif) repeat-x bottom;
}
.faq_box .faq_box_q{
width:590px;
font-size:14px;
margin:0px 0px 10px 0px;
}
.faq_box .faq_box_a{
width:540px;
font-size:12px;
margin:0px auto 10px auto;
padding:0px 0px 10px 0px;
}

/*shop css
------------------------*/
.shop_box{
width:590px;
margin:0px auto 20px auto;
padding:0px 0px 10px 0px;
background:url(../test/tenzan/img/h_line.gif) repeat-x bottom;
}
.shop_box .shop_text{
width:310px;
float:left;
}
.shop_box .shop_text .shop_text_name{
font-size:16px;
font-weight:bold;
color:#DC9032;
line-height:24px;
}
.shop_box .shop_text .shop_text_tel{
font-size:14px;
font-weight:bold;
line-height:20px;
}
.shop_box .shop_photo{
width:270px;
float:right;
text-align:right;
}

/*greeting
---------------------------*/
.greeting_box{
width:590px;
margin:0px auto 20px auto;
}
.greeting_box .greeting_box_photo{
width:160px;
float:left;
}
.greeting_box .greeting_box_text{
width:420px;
float:left;
}

/*company
-------------------------*/
#campany_box{
width:590px;
margin:0px auto 20px auto;
}

#campany_box table{
border-collapse: collapse;
}
#campany_box td,
#campany_box th{
padding:8px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/h_line.gif) repeat-x bottom;
}

.company_cell td,
.company_cell th{
background:url(https://img13.shop-pro.jp/PA01070/589/etc/h_line.gif) repeat-x bottom #F8EFD6;
}

/*voice css
-------------------------*/
.voice_box{
width:560px;
margin:0px auto 30px auto;
padding:0px 0px 15px 0px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/h_line.gif) repeat-x bottom;
}

.voice_box .voice_box_text{
width:270px;
float:left;
}
.voice_box .voice_box_text .voice_box_text_title{
font-size:14px;
color:#D99413;
}
.voice_box .voice_box_img{
width:260px;
float:right;
}

/**/
.voice_box .voice_box_text_w{
width:560px;
}
.voice_box .voice_box_text_w .voice_box_text_w_title{
font-size:14px;
color:#D99413;
margin:0px 0px 8px 0px;
}

/*faq css
-------------------------*/
.faq_title{
font-size:14px;
margin:0px 0px 20px 0px;
padding:0px 0px 8px 0px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/h_line.gif) repeat-x bottom;
font-weight:bold;
}

.faq_box{
width:590px;
margin:0px 0px 20px 0px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/h_line.gif) repeat-x bottom;
}
.faq_box .faq_box_q{
width:590px;
font-size:14px;
margin:0px 0px 10px 0px;
}
.faq_box .faq_box_a{
width:540px;
font-size:12px;
margin:0px auto 10px auto;
padding:0px 0px 10px 0px;
}

/*cam
----------------------------*/
.cam_text_box{
margin:0px 0px 8px 0px;
}

/*guide css
-------------------------*/
.guide_title{
width:100%;
margin:0px 0px 14px 0px;
padding:8px 0px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/h_line.gif) repeat-x bottom;
font-size:16px;
font-weight:bold;
}
.guide_sub_title{
margin:0px 0px 14px 0px;
font-size:14px;
font-weight:bold;
color:#CC9900;
}
.guide_table table{
border-collapse: collapse;
border:1px solid #ccc;
}
.guide_table td,
.guide_table th{
padding:4px;
border:1px solid #ccc;
}
.guide_side_textbox{
width:210px;
border:1px solid #ccc;
padding:4px;
margin:0px 0px 4px 0px;
}
.guide_side_subtextbox{
width:210px;
padding:2px 0px;
margin:0px 0px 4px 0px;
}

/*---------------------------*/

/*bc
---------------------*/
#bc{
width:100%;
margin:0px 0px 30px 0px;
}

/*monachan other
-----------------------*/
#monachan_other_box{
width:600px;
margin:0px 0px 12px 0px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/monachan_other_back.jpg) repeat-y;
}
#monachan_other_box #monachan_other_box_top{
width:600px;
height:23px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/monachan_other_top.jpg) no-repeat;
display:block;
}
#monachan_other_box #monachan_other_box_inside{
width:540px;
margin:10px auto;
}
#monachan_other_box #monachan_other_box_bottom{
width:600px;
height:13px;
background:url(https://img13.shop-pro.jp/PA01070/589/etc/monachan_other_bottom.jpg) no-repeat;
}